﻿/* FASCIONE */
#full-emozionale {
	display:none;
}
/* FASCIONE */

/* INTESTAZIONE PAGINA */
.full-box-intestazione-sezione {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:10px;
	margin-bottom:20px;
	padding:0;
}
.box-intestazione-sezione h1 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#61702E;
	margin-top:0;
	margin-bottom:0;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:24px;
	font-size:1.84em; /* 24px */
	text-align:center;
}
.box-intestazione-sezione h1:after {
	content:url("../images/baffo-nero-200.png");
    display: block;
    clear: both;
}
#full-box-titolo-sezione-verde {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background: rgba(149, 172, 69, 1);
	background: -moz-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(149, 172, 69, 1)), color-stop(100%, rgba(110, 137, 45, 1)));
	background: -webkit-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%);
	background: -o-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%);
	background: -ms-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%);
	background: linear-gradient(to bottom, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61702E', endColorstr='#6E892D', GradientType=0 );
}
.wrapper-box-titolo-sezione-verde {
	clear:both;
	float:left;
	display:block;
	width:94%;
	margin:0 3%;
}
#box-titolo-sezione-verde {
	clear:both;
	float:left;
	display:inline-block;
	width:90%;
	margin-top: 0;
	margin-bottom:auto;
	margin-left: auto;
	margin-right:auto;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
#box-titolo-sezione-verde h2, #box-titolo-sezione-verde h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#FFF;
	margin:0 0.5%;
	padding-top:0%;
	padding-bottom:0%;
	padding-left:auto;
	padding-right:auto;
	font-size:1.53em; /* 20px */
	line-height:22px;
	text-align:center;
}
#box-titolo-sezione-verde h2:after {
	content:url("../images/baffo-trasparente-150.png");
    display: block;
    clear: both;
}
#box-titolo-sezione-verde h3:after {
	content:url("../images/baffo-bianco-150.png");
    display: block;
    clear: both;
}
#box-titolo-sezione-verde p {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:1em; /* 13px */
	color:#FFFFFF;
	margin:2%;
	padding:2%;
	line-height:18px;
	text-align:center;
}
/* INTESTAZIONE PAGINA */

/* DETTAGLIO */
#full-box-dettaglio {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background-color:#FFF;
}
.wrapper-box-dettaglio {
	clear:both;
	float:left;
	display:block;
	width:94%;
	min-height:320px;
	margin:0 3%;
	padding:0;
	background-image:url(../images/baffo-gruppo-stat-nero-190.png);
	background-repeat:no-repeat;
	background-position:30% 20%;
	background-size:50%;
}
#box-dettaglio {
	clear:both;
	display:block;
	width:90%;
	margin-top:1.5%;
	margin-bottom:0;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
#box-dettaglio img {
	margin-top:1.5%;
	margin-bottom:6%;
}
#box-dettaglio h3 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#61702E;
	margin-top:5px;
	margin-bottom:15px;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:24px;
	font-size:1.84em; /* 24px */
	text-align:center;
}
#box-dettaglio h3:after {
	content:url("../images/baffo-nero-200.png");
    display: block;
    clear: both;
}
#box-dettaglio p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1em; /* 13px */
	color:#666666;
	margin-top:0;
	margin-bottom:15px;
	margin-left:2%;
	margin-right:2%;
	padding:0 2%;
	line-height:18px;
	text-align:center;
}
.wrapper-pulsante-info {
    clear:both;
	/*display:none;*/
	width:94%;
	margin:0 3%;
}

.pulsante-info a {
	display:inline-block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(130, 150, 63, 1);
	border:none;
	margin:0 1% 20px 1%;
	padding:14px 0;
	width: 95%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;	
}
.pulsante-info a:hover {
	background-color:rgba(51, 51, 51, 0.5);

/* DETTAGLIO */

/*  TABELLA  DETTAGLIO */
}
#box-tabella {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-width:250px;
	margin-left:5%;
	margin-right:5%;
	margin-top:5%;
	margin-bottom:3.5%;
	padding:0 auto;
	text-align:left;
}
.tbody, .thead {
	display:none;
}
.thead-min {
	clear:both;
	float:left;
	width:100%;
	margin:0 auto;
	padding:0 auto;
	color: rgb(255, 255, 255);
	font-family: 'Open Sans condensed', sans-serif;
	font-weight:400;
	font-size:1.15em; /* 15*/
/*	background-color:rgba(51, 51, 51, 0.3);*/
	background-color:rgba(129, 152, 49, 0.8);
/*	border-top: solid 1px rgba(204, 204, 204, 0.5);
	border-left:solid 1px rgba(204, 204, 204, 0.5);
	border-right:solid 1px rgba(204, 204, 204, 0.5);*/
	border-bottom:solid 1px rgb(238, 238, 238);
	/* centro gli elementi all'interno del box */
	display: -ms-flexbox; 
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
	display:-webkit-flex; /* Safari 6.1+ */
	-webkit-flex-wrap:wrap;  /* Safari 6.1+ */
	-webkit-justify-content:center;  /* Safari 6.1+ */
	flex-wrap:wrap;
	justify-content:center;
	text-align:center;
/* centro gli elementi all'interno del box */
}
.tbody-min {
	clear:both;
	float:left;
	width:100%;
	margin-top:0;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	padding:0 auto;
	color:#666666;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:1.0em; /* 11*/
	background-color:rgba(255, 255, 255, 0.7);
	/* centro gli elementi all'interno del box */
	display: -ms-flexbox; 
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
	display:-webkit-flex; /* Safari 6.1+ */
	-webkit-flex-wrap:wrap;  /* Safari 6.1+ */
	-webkit-justify-content:center;  /* Safari 6.1+ */
	flex-wrap:wrap;
	justify-content:center;
	text-align:center;
	/* centro gli elementi all'interno del box */
}
.td-min-1, .td-min-2, .td-min-3, .td-min-4, .td-min-5, .td-min-6, .td-min-7 {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.td-min-1 {
	clear:both;
	float:left;
	width:45%;
	padding:12px 6px;
	display:block;
	border-left:solid 1px rgb(204, 204, 204);
	border-right:solid 1px rgb(204, 204, 204);
	border-bottom:solid 1px rgb(204, 204, 204);
	text-transform:capitalize;
}
.td-min-1 span {
	color:#61702E;
}
.td-min-2 {
	clear:none;
	float:left;
	width:55%;
	padding:12px 6px;
	display:block;
	border-right:solid 1px rgb(204, 204, 204);
	border-bottom:solid 1px rgb(204, 204, 204);
}
.td-min-3 {
	clear:both;
	float:left;
	width:100%;
	padding:10px;
	display:block;
	border-left:solid 1px rgb(204, 204, 204);
	border-right:solid 1px rgb(204, 204, 204);
	border-bottom:solid 1px rgb(204, 204, 204);
}
.td-min-4 {
	clear:both;
	float:left;
	width:100%;
	padding:10px;
	display:block;
	border-left:solid 1px rgb(204, 204, 204);
	border-right:solid 1px rgb(204, 204, 204);
	border-bottom:solid 1px rgb(204, 204, 204);
}
.td-min-4 span img {
	max-height:25px;
	padding:0 3%;
}
.td-min-5 {
	clear:both;
	float:left;
	width:100%;
	padding:10px;
	display:block;
	border-left:solid 1px rgb(204, 204, 204);
	border-right:solid 1px rgb(204, 204, 204);
	border-bottom:solid 1px rgb(204, 204, 204);
}
.td-min-sep {
	clear:both;
	float:left;
	width:100%;
	padding:0;
    height:4px;
    background-color:#61702E;
	display:block;
}

/*  TABELLA DETTAGLIO */
}
/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
/* FASCIONE */	
#full-emozionale {
	width:100%;
	height:70px;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
	margin:auto 0;
	padding:0;
/*	background-image:url(../public/fascioni/emozionale-catalogo.jpg);*/
	background-repeat:no-repeat;
	background-position:50% 100%;
	background-attachment:scroll; 
	background-size: cover;
/* FASCIONE */	
}
/* INTESTAZINE PAGINA */	
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:86%;
	margin-left:7%;
	margin-right:7%;
	margin-top:10px;
	margin-bottom:28px;
	padding:0;
}
.box-intestazione-sezione h1 {
	font-size:2.15em; /* 28px */
}
#full-box-titolo-sezione-blu{
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-titolo-sezione-verde {
	clear:both;
	float:left;
	display:block;
	width:96%;
	margin:0 2%;
	padding:0;
}
#box-titolo-sezione-verde {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	margin-top: 0;
	margin-bottom:1%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-titolo-sezione-verde h2, #box-titolo-sezione-verde h3 {
	font-size:1.84em; /* 24px */
	padding-top:0%;
	padding-bottom:1.5%;
	padding-left:auto;
	padding-right:auto;
}
#box-titolo-sezione-verde p {
	padding:0.5%;
	font-size:1.076em; /* 14px */
}
/* INTESTAZIONE PAGINA */	

/* DETTAGLIO */
#full-box-dettaglio{
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-dettaglio {
	clear:both;
	float:left;
	display:block;
	width:96%;
	margin:0 2%;
	padding:0;
	background-position:35% 30%;
	background-size:30%;
}
#box-dettaglio {
	clear:both;
	display:block;
	width:90%;
	margin-top:0;
	margin-bottom:1.5%;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
#box-dettaglio img {
	margin-top:1.5%;
	margin-bottom:6%;
}
#box-dettaglio h3 {
	font-size:2.15em; /* 28px */
}
#box-dettaglio p {
	font-size:1.076em; /* 14px */
/* DETTAGLIO */

/* TABELLA DETTAGLIO */
}
#box-tabella {
	width:80%;
	margin-left:10%;
	margin-right:10%;
	margin-top:2%;
	margin-bottom:2%;
	padding:0 auto;
/* TABELLA DETTAGLIO */
}
}

@media only screen and (min-width: 450px ) {
    .wrapper-pulsante-info { width: auto; text-align: center; margin: 0 auto; }
    .pulsante-info { width: 200px; display: inline-block; }
}


/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
/* FASCIONE */
#full-emozionale {
	width:100%;
	height:100px;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
	margin:auto 0;
	padding:0;
/* FASCIONE */
}
/* INTESTAZIONE PAGINA */	
.full-box-intestazione-sezione {
	width:100%;
	margin:0 auto;
	padding:0;
}
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:80%;
	margin-left:10%;
	margin-right:10%;
	margin-top:10px;
	margin-bottom:32px;
	padding:0;
}
.box-intestazione-sezione h1 {
	font-size:2.46em; /* 32px */
}
#full-box-titolo-sezione-blu {
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-titolo-sezione-verde {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0 auto;
}
#box-titolo-sezione-verde {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	margin-top: 0;
	margin-bottom:1%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-titolo-sezione-verde h2, #box-titolo-sezione-verde h3 {
	font-size:2.15em; /* 28px */
	padding-top:0%;
	padding-bottom:1.5%;
	padding-left:auto;
	padding-right:auto;
}
#box-titolo-sezione-verde p {
	font-size:1.079em; /* 14px */
}
/* INTESTAZIONE PAGINA */	

/* DETTAGLIO */
#full-box-dettaglio {
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-dettaglio {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0 auto;
	padding:0;
	background-position:40% 40%;
	background-size:25%;
}
#box-dettaglio {
	clear:both;
	display:block;
	width:90%;
	margin-top: 0;
	margin-bottom:1%;
	margin-left: 5%;
	margin-right:5%;
	padding:0;
}
#box-dettaglio img {
	width:96%;
	margin-top:1.5%;
	margin-bottom:4%;
}
#box-dettaglio h3 {
	font-size:2.46em; /* 32px */
}
#box-dettaglio p {
	font-size:1.15em; /* 15px */
}

/* DETTAGLIO */

.pulsante-info { width: 340px; }


/*  TABELLA  DETTAGLIO */
#box-tabella {
	width:86%;
	margin-left:7%;
	margin-right:7%;
	margin-top:2%;
	margin-bottom:0;
	padding:0 auto;
}
.tbody-min, .thead-min {
	display:none;
}
.tbody, .thead {
	display:block;
}
.thead-full {
	display:block;
	width:100%;
	margin-top:0;
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
}
.thead {
	clear:both;
	float:left;
	width:100%;
	margin:0 auto;
	padding:0 auto;
	color: rgb(255, 255, 255);
	font-family: 'Open Sans condensed', sans-serif;
	font-weight:400;
	font-size:1.23em; /* 16*/
	/*background-color:rgba(51, 51, 51, 0.3);*/
	background-color:#61702E;
/*	border-top: solid 1px rgba(204, 204, 204, 0.5);
	border-left:solid 1px rgba(204, 204, 204, 0.5);
	border-right:solid 1px rgba(204, 204, 204, 0.5);*/
	/*border-bottom:solid 1px rgb(238, 238, 238);*/
	border-right:solid 1px rgb(204, 204, 204);
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	/* centro gli elementi all'interno del box */
	display: -ms-flexbox; 
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
	display:-webkit-flex; /* Safari 6.1+ */
	-webkit-flex-wrap:wrap;  /* Safari 6.1+ */
	-webkit-justify-content:center;  /* Safari 6.1+ */
	flex-wrap:wrap;
	justify-content:center;
	text-align:left;
	/* centro gli elementi all'interno del box */
/*}
#box-tabella > .thead:not(:first-child) {
	display:none;*/
}
.tbody {
	clear:both;
	float:left;
	width:100%;
	height:auto;
	margin-top:0;
	margin-bottom:1.5%;
	padding:0 auto;
	color:#666666;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:1.0em; /* 13*/
	border-left:solid 1px rgba(204, 204, 204, 0.5);
/*	border-right:solid 1px rgba(204, 204, 204, 0.5);*/
	/* centro gli elementi all'interno del box */
	display: -ms-flexbox; 
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
	display:-webkit-flex; /* Safari 6.1+ */
	-webkit-flex-wrap:wrap;  /* Safari 6.1+ */
	-webkit-justify-content:center;  /* Safari 6.1+ */
	flex-wrap:wrap;
	justify-content:left;
	text-align:center;
	/* centro gli elementi all'interno del box */
}
.td-1, .td-2, .td-3, .td-4, .td-5, .td-6, .td-7 {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	text-transform:capitalize;
}
.thead .td-1 {
	background-color:#61702E;
	border-bottom:solid 1px rgb(204, 204, 204);
}
.tbody .td-1, .tbody .td-2, .tbody .td-3, .tbody .td-4, .tbody .td-5{
	background-color:rgba(255, 255, 255, 0.7);
	border-TOP:solid 1px rgb(204, 204, 204);
	border-bottom:solid 1px rgb(204, 204, 204);
}
.tbody .td-1 i {
	padding-right:10px;
	font-size:20px;
	color:rgba(102, 102, 102, 0.7);
}
.thead .td-1 {
	clear:both;
	float:left;
	width:100%;
	padding:12px;
	display:block;
	border-right:none;
}
.tbody .td-1 {
	clear:none;
	float:left;
	width:20%;
	padding:10px;
	display:block;
	text-align:left;
	border-right:solid 1px rgb(204, 204, 204);
}
.tbody .td-1 span {
	color:#61702E;
}
.tbody span img {
	max-height:25px;
	padding:0 3%;
}
.tbody .td-2 {
	clear:none;
	float:left;
	width:24%;
	padding:12px;
	display:block;
	border-right:solid 1px rgb(204, 204, 204);
}
.tbody .td-3 {
	clear:none;
	float:left;
	width:12%;
	padding:12px;
	display:block;
	border-right:solid 1px rgb(204, 204, 204);
}
.tbody .td-4 {
	clear:none;
	float:left;
	width:30%;
	padding:8px 12px;
	display:block;
	border-right:solid 1px rgb(204, 204, 204);
}
.tbody .td-5 {
	clear:none;
	float:left;
	width:13%;
	padding:12px;
	display:block;
	border-right:solid 1px rgb(204, 204, 204);
/*  TABELLA DETTAGLIO */
}
}
/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
/* FASCIONE */
#full-emozionale {
	width:100%;
	height:130px;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
	margin:auto 0;
	padding:0;
/* FASCIONE */
}
/* INTESTAZIONE PAGINA */	
.full-box-intestazione-sezione {
	width:100%;
	margin:0 auto;
	padding:0;
}
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:70%;
	margin-left:15%;
	margin-right:15%;
	margin-top:10px;
	margin-bottom:32px;
	padding:0;
}
.box-intestazione-sezione h1  {
	font-size:2.76em; /* 36px */
}
#full-box-titolo-sezione-blu {
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-titolo-sezione-verde {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0 auto;
}
#box-titolo-sezione-verde {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	margin-top: 8px;
	margin-bottom:8px;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-titolo-sezione-verde h2, #box-titolo-sezione-verde h3 {
	margin: 0 auto;
	font-size:2.15em; /* 28px */
}
#box-titolo-sezione-verde p {
	font-size:1.15em; /* 15px */
	margin:0;
}
/* DETTAGLIO */
.wrapper-box-dettaglio {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0 auto;
	padding:0;
	background-position:45% 30%;
	background-size:18%;
}
#box-dettaglio {
	clear:both;
	display:block;
	width:70%;
	margin-top: 0;
	margin-bottom:1%;
	margin-left: 15%;
	margin-right:15%;
	padding:0;
}

#box-dettaglio img {
	width:96%;
	margin-top:1.5%;
	margin-bottom:3%;
}

#box-dettaglio.wip img {
	max-width: 805px
}

#box-dati-agenzia {
	display:inline-block;
	width:60%;
	min-height:50px;
	margin-left:20%;
	margin-right:20%;
	margin-top:0;
	margin-bottom:0;
	padding:0 auto;
}
/* DETTAGLIO */

/*  TABELLA DETTAGLIO  */
#box-tabella {
	width:80%;
	margin-left:10%;
	margin-right:10%;
	margin-top:1.5%;
	margin-bottom:0;
	padding:0 auto;
/*  TABELLA DETTAGLIO */
}
}